<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Girl And Devil Dinosaur</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BLQJRDMM</Web>
  <Summary>DEVIL HAS LOST HIS MIND! OMG! Olivia’s Sparkle Bots are spreading her mind control all across the Lower East Side – and she’s controlling Devil Dinosaur too! Lunella needs a way to cure her best dino sidekick and keep the other roller-derby kids safe from the brainwashing. But as her lunar mind-swap with Devil Dinosaur approaches, she might just be running out of time before the Sparkle Bots get her too.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQJRDMM], [RELDATE:2023-02-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
